h3 {  font-family: "新細明體", "細明體"; font-size: 16pt; font-style: normal; line-height: normal; font-weight: bold; color: #333399}
h1 {  font-family: "標楷體"; font-size: 24pt; font-style: normal; font-weight: bold; color: #003300; text-align: center; line-height: 24pt}
h2 {  font-family: "細明體"; font-size: 18pt; font-style: normal; line-height: 18pt; font-weight: bold; color: #003300}
p {  font-family: "新細明體", "細明體"; font-size: 12pt; line-height: 18pt; font-weight: normal; color: #000000; letter-spacing: 1px}
h4 {  font-family: "新細明體", "細明體"; font-size: 12pt; line-height: normal; font-weight: bold; color: #333399; letter-spacing: 1px}
h5 { font-family:Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; line-height:16px; font-weight:bold; color:#006600}
.scripture {  font-family: "新細明體", "細明體"; font-size: 12pt; line-height: 18pt; font-weight: bold; color: #990000; letter-spacing: 1px}
.info {  font-family: "新細明體", "細明體"; font-size: 10pt; line-height: 14pt; color: #0066CC; text-align: center}
